Subject: [USR-TC] Sale Update

From: Greg Coffey <[email-masked]>
Date: Wed, 20 Feb 2002 22:12:34 +0000

All of the Hiper stuff is sold already.  You guys are quick.  My price must 
have been TOO attractive.  Guess I have been away too long.  :)

I still have some older chassis with 48 modems, T1, nmc, dual 45 amp ac ps, 
etc.  I also have a couple of the newer style chassis with dual 70amp ac ps 
and fan built in.  If interested in any of these, let me know.  Make me an 
offer.

Thanks,

Greg Coffey,   V 307-234-5443  x11
=====================================================================
100 N. Center St. #201, Casper, WY  82601